@CHARSET "UTF-8";

h1,h2,h3,.lead{}

/*nav*/
body > header nav ul li.open ul {display: inline-block;width: 100%;}
body > header nav ul li.open a {font-weight: bold;}
body > header nav ul li.open ul li a {font-weight: normal;}

body > header .top-login-box ul.social{display: none;}
body > header .top-login-box .phone{border: none;}


.breadcrumb,
.products-nav2{display: none!important;}




body > header .quicklinks span.number{display: none;}
body > header .quicklinks form.search-form {display: none;}


/*section bgs*/
body > section .featured-box1{background:none;}

body > section .img-gallery figcaption {top: 1.3em;left: 2em;}
h2.color1 {font-size: 2em;}
body > section .img-gallery figcaption h2 {font-size: 1.4em;}



body > header .quicklinks li{display: none;}
body > header .quicklinks li:nth-of-type(2){display: inline-block;}

body > section .heading-box{-webkit-transform: translate(-50%, -60%);transform: translate(-50%, -60%);}
body > section .heading-box .lead{display: none;}


/*menu links*/
body > section .link-cont li a{font-size: 1.2em;}


/*tables*/
  body > section  table.styled {border: 0;}
  body > section  table.styled thead {display: none;}
  body > section table.styled tr {margin-bottom: 0;display: block;border-bottom: none;}
  body > section  table.styled td {display: block;text-align: right;font-size: 13px;border-bottom: 1px dotted #ccc;}
  body > section table.styled td:last-child { border-bottom: 0;}
  body > section table.styled td:before {content: attr(data-label);float: left;text-transform: uppercase;font-weight: bold;}


body > section .half-box:nth-of-type(2) {padding: 1.3em;}


body > section .clients-slider-box .slick-prev {left: 10px;}
body > section .clients-slider-box .slick-next {right: 10px;}




/*services*/

body > section section.projects-list .projects article.quarter {width:100%;}
body > section section.projects-list .projects article .place{padding: 0;}
body > section section.projects-list .projects article .place .table{width: 100%;top:0;padding: 0;background: transparent;margin-top: 0;}
body > section section.projects-list .projects article .place h3{}
body > section .featured-box4 { background-position: -488px center;}
body > section .creditbox img.center{text-align: left!important;margin:0 0 20px;}
body > section .partners {background: none;}


a.bt, input.bt {display: block;max-width: 320px;clear: both;}


/*footer*/

footer{padding-bottom: 183px;}
footer .call {margin: 1.5em auto;}
footer .legal{position: absolute;bottom: 0;width: 100%;}
footer .legal a{font-size: 0.875em;}